Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: CGI-PSGI
Upstream-Contact: Tatsuhiko Miyagawa <miyagawa@bulknews.net>
Source: https://metacpan.org/release/CGI-PSGI

Files: *
Copyright: Tatsuhiko Miyagawa <miyagawa@bulknews.net>
License: Artistic or GPL-1+

Files: inc/Module/*
Copyright: 2002-2011, Adam Kennedy <adamk@cpan.org>
 2002-2011, Audrey Tang <autrijus@autrijus.org>
 2002-2011, Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2010, Dominic Hargreaves <dom@earth.li>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian GNU/Linux systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian GNU/Linux systems, the complete text of version 1 of the
 General Public License can be found in `/usr/share/common-licenses/GPL-1'.
